[arch-commits] Commit in xfce4-mpc-plugin/trunk (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Sun Jun 6 08:37:21 EDT 2010


    Date: Sunday, June 6, 2010 @ 08:37:21
  Author: andyrtr
Revision: 81865

upgpkg: xfce4-mpc-plugin 0.3.5-1
new version 0.3.5

Modified:
  xfce4-mpc-plugin/trunk/PKGBUILD

----------+
 PKGBUILD |   17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-06 11:56:36 UTC (rev 81864)
+++ PKGBUILD	2010-06-06 12:37:21 UTC (rev 81865)
@@ -1,10 +1,11 @@
 # $Id$
-# Maintainer: aurelien <aurelien at archlinux.org>
+# Maintainer: Andreas Radke <andyrtr at archlinux.org>
+# Contributor: aurelien <aurelien at archlinux.org>
 # Contributor: Tobias Kieslich <tobias (at) archlinux.org>
 
 pkgname=xfce4-mpc-plugin
-pkgver=0.3.3
-pkgrel=3
+pkgver=0.3.5
+pkgrel=1
 pkgdesc="plugin to control the music player daemon from the xfce4-panel"
 arch=(i686 x86_64)
 license=('GPL2')
@@ -13,13 +14,17 @@
 depends=('xfce4-panel' 'libmpd>=0.16.1')
 makedepends=('pkgconfig' 'perlxml')
 options=(!libtool)
-source=(http://goodies.xfce.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('b4f7f67589f34f77973a51dd5069712d')
+source=(http://archive.xfce.org/src/panel-plugins/${pkgname}/0.3/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('20ea8c37dcb90a8ae3cb026463b27f06')
 
 build() {
   cd ${srcdir}/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib \
     --localstatedir=/var --disable-static
   make || return 1
-  make DESTDIR=${pkgdir} install
 }
+
+package(){
+  cd ${srcdir}/${pkgname}-${pkgver}
+  make DESTDIR=${pkgdir} install || return 1
+}



More information about the arch-commits mailing list